## libdata-find-perl 0.03

=== debian/changelog ===
libdata-find-perl (0.03-3) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
    Also remove <!nocheck>.
    Changes-By: lintian-brush
    Thanks to Santiago Vila for the bug report.
    (Closes: #1116765)
  * Remove «Priority: optional», which is the current default.
  * Remove libtest-simple-perl from Depends.
  * Improve short and long description.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Sep 2025 22:40:27 +0200

libdata-find-perl (0.03-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 01 Oct 2024 20:24:28 -0400

libdata-find-perl (0.03-2) unstable; urgency=medium

  * Fixed d/copyright.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 20 Jan 2024 17:12:24 +0100

libdata-find-perl (0.03-1) unstable; urgency=low

  * Initial release (closes: #1060757).

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 20 Jan 2024 16:42:34 +0100
