=== debian/control ===
Source: libdata-find-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Francesco Paolo Lovergine <frankie@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 perl,
 libmodule-build-perl,
Build-Depends-Indep:
 libscalar-list-utils-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-find-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-find-perl.git
Homepage: https://metacpan.org/release/Data-Find

Package: libdata-find-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libscalar-list-utils-perl,
Description: module to find data in arbitrary data structures
 Data::Find is a simple Perl module that provides three simple subroutines to
 dive into an arbitrary data structure and extract references to internal
 data.
