=== debian/watch ===
version=4
https://metacpan.org/release/Data-Find   .*/Data-Find-v?@ANY_VERSION@@ARCHIVE_EXT@$
